Subject: Re: pull request: wireless-next-2.6 2009-02-23

From: "John W. Linville" <[email-masked]>
Date: Thu, 26 Feb 2009 11:13:40 -0500

On Thu, Feb 26, 2009 at 12:36:00AM -0800, Johannes Berg wrote:
> On Tue, 2009-02-24 at 23:55 -0800, David Miller wrote:
> > From: Johannes Berg <[email-masked]>
> > Date: Mon, 23 Feb 2009 22:31:53 -0800
> > 
> > > On Mon, 2009-02-23 at 14:26 -0500, John W. Linville wrote:
> > > 
> > > > Johannes Berg (10):
> > > >       mac80211: disallow moving netns
> > > >       mac80211: fix aggregation for hardware with ampdu queues
> > > >       mac80211: split IBSS/managed code
> > > >       genetlink: introduce pre/post methods
> > > 
> > > Hold off on this please, the genetlink patch here introduced a problem
> > > with locking and I'm going to rework/fix that.
> > 
> > Ok.
> > 
> > In fact it's better this way, since now John can send me the pull
> > request after the net-2.6 --> net-next-2.6 merge conflicts are
> > resolved.
> 
> Now I just have to get around to fixing it, it's proving to be harder
> than I thought, and I don't have much time right now.

I suppose I could just drop that one.  IIRC there was another patch
from you that depended upon that one as well?

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html